@charset "UTF-8";
/*
@include css3(transform, translate(-50%, -50%));
@include css3(transition, 0.3s ease-in-out);  
transform: rotate(0.03deg);
*/
/* Sass Document */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
  margin: 0;
  padding: 0; }

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

body {
  margin: 0;
  padding: 0; }

a:focus {
  outline: thin dotted; }

a:active,
a:hover {
  outline: 0; }

a {
  color: #333; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  margin: 0em;
  line-height: 150%;
  padding: 0px; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

p,
pre {
  margin: 0;
  padding: 0; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

dl,
menu,
ol,
ul {
  margin: 0em;
  padding: 0px; }

dd {
  margin: 0; }

menu,
ol,
ul {
  padding: 0px;
  margin: 0; }

nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

button,
input {
  line-height: normal; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.underline {
  text-decoration: underline; }

.clearfix {
  min-height: 1px;
  clear: both; }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }

* html .clearfix {
  height: 1px;
  /*\*/
     /*/ height: auto;
overflow: hidden; /**/ }

img {
  max-width: 100%;
  height: auto; }

/*----------------------------------------------------
  基本設定
----------------------------------------------------*/
* {
  box-sizing: border-box; }

body {
  font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  position: relative;
  color: #3A3A3A;
  font-weight: 500; }
  body.stop {
    overflow: hidden; }

.inner {
  width: 100%;
  max-width: 1440px;
  height: auto;
  margin: 0 auto; }
  @media screen and (max-width: 1480px) {
    .inner {
      padding: 0 20px; } }
  @media screen and (max-width: 520px) {
    .inner {
      width: auto;
      height: auto; } }

.sp {
  display: none !important; }
  @media screen and (max-width: 520px) {
    .sp {
      display: block !important; } }

.pc {
  display: block !important; }
  @media screen and (max-width: 520px) {
    .pc {
      display: none !important; } }

a {
  color: #3E3A39;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  text-decoration: none; }
  a:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }
    a:hover .noimg:before {
      background-size: 55%; }

a[href^="tel:"] {
  pointer-events: none;
  color: #3E3A39;
  text-decoration: none; }
  @media screen and (max-width: 520px) {
    a[href^="tel:"] {
      pointer-events: auto; } }

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom; }

.noimg {
  background-color: #e9e9e9;
  width: 100%;
  height: 100%; }
  .noimg:before {
    content: "";
    display: block;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    background: url("../img/common/noimg.png") no-repeat center;
    background-size: 50%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

ul, dl, ol {
  margin: 0;
  padding: 0; }
  ul li, dl li, ol li {
    list-style: none; }

ol li {
  list-style: decimal;
  line-height: 160%; }

dl dt {
  padding: 5px; }
dl dd {
  padding: 0 30px 60px 0; }
  @media screen and (max-width: 520px) {
    dl dd {
      padding: 0 0 30px; } }
  dl dd ul {
    padding: 10px 20px 20px 40px; }
    dl dd ul li {
      padding: 5px 0 5px 0px;
      list-style-type: disc; }
  dl dd p {
    padding: 0 !important; }

@media screen and (max-width: 520px) {
  .mb0 {
    margin-top: 0 !important; } }

br.pcbr {
  display: block !important; }
  @media screen and (max-width: 520px) {
    br.pcbr {
      display: none !important; } }
br.spbr {
  display: none !important; }
  @media screen and (max-width: 520px) {
    br.spbr {
      display: block !important; } }

@keyframes scroll {
  0% {
    top: -100px; }
  to {
    top: 0; } }
@keyframes re_scroll {
  0% {
    top: 0; }
  to {
    top: -100px; } }
/*----------------------------------------------------
　ヘッダー
----------------------------------------------------*/
header {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  padding: 5px;
  background-color: #FFF; }
  header.sp_menu {
    z-index: 12; }
  header .inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center; }
    @media screen and (max-width: 400px) {
      header .inner {
        padding: 0 10px; } }
  header .logo {
    width: 215px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media screen and (max-width: 520px) {
      header .logo {
        width: 160px;
        gap: 0 10px; } }
    header .logo a {
      display: block; }
  header .rBox {
    width: calc(100% - 230px);
    display: flex;
    justify-content: flex-end;
    align-items: center; }
    @media screen and (max-width: 520px) {
      header .rBox {
        width: calc(100% - 170px);
        gap: 0 10px; } }
    header .rBox nav {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      gap: 0 15px; }
      @media screen and (max-width: 1230px) {
        header .rBox nav {
          gap: 0 7px; } }
      header .rBox nav ul {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 0 15px; }
        @media screen and (max-width: 1150px) {
          header .rBox nav ul {
            gap: 0 7px; } }
        @media screen and (max-width: 1000px) {
          header .rBox nav ul {
            display: none; } }
        header .rBox nav ul li a {
          font-size: 18px; }
          @media screen and (max-width: 1350px) {
            header .rBox nav ul li a {
              font-size: 15px; } }
      header .rBox nav .under {
        text-decoration: underline; }
      header .rBox nav .btn {
        text-align: center;
        width: 150px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center; }
        @media screen and (max-width: 1230px) {
          header .rBox nav .btn {
            width: 110px; } }
        @media screen and (max-width: 520px) {
          header .rBox nav .btn {
            width: 105px;
            height: 34px; } }
        header .rBox nav .btn a {
          display: block;
          padding: 5px 10px;
          font-size: 16px;
          width: 100%; }
          @media screen and (max-width: 520px) {
            header .rBox nav .btn a {
              padding: 5px; } }
        header .rBox nav .btn.btn1 a {
          display: flex;
          justify-content: center;
          align-items: center;
          border: 1px solid #005BAC;
          border-radius: 5px;
          color: #005BAC;
          text-decoration: underline;
          height: 100%; }
          @media screen and (max-width: 1230px) {
            header .rBox nav .btn.btn1 a {
              font-size: 14px; } }
        @media screen and (max-width: 1000px) {
          header .rBox nav .btn.btn2 {
            display: none; } }
        header .rBox nav .btn.btn2 a {
          background-color: #C11920;
          border-radius: 5px;
          color: #FFF;
          text-decoration: underline;
          font-size: 15px; }
          @media screen and (max-width: 1230px) {
            header .rBox nav .btn.btn2 a {
              font-size: 12px;
              padding: 8px 5px; } }
          header .rBox nav .btn.btn2 a span {
            color: #F3E40D; }

/*----------------------------------------------------
　メニュー
----------------------------------------------------*/
.menuBtn {
  cursor: pointer;
  display: none;
  z-index: 11; }
  @media screen and (max-width: 1000px) {
    .menuBtn {
      display: block;
      margin: 0 0 0 10px; } }

.menus {
  background-color: #FFF;
  display: block;
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  transition: all 0.6s;
  width: 100%;
  height: 100%;
  overflow: auto;
  opacity: 0;
  visibility: hidden; }
  .menus.active {
    z-index: 11;
    opacity: 1;
    visibility: visible;
    overflow: scroll; }
    .menus.active:after {
      position: fixed;
      top: 0;
      left: 0;
      content: "";
      width: 100%;
      height: 100%;
      background-color: #F3D1D2;
      z-index: 1; }
  .menus .inner {
    display: block;
    position: relative;
    z-index: 2;
    padding: 40px 0 100px;
    max-width: 350px; }
    @media screen and (max-width: 520px) {
      .menus .inner {
        max-width: 240px;
        padding: 40px 0px 20px; } }
    .menus .inner a {
      color: #C11920; }
    .menus .inner .title {
      text-align: center;
      color: #C11920;
      font-size: 24px;
      padding: 0 0 20px; }
      @media screen and (max-width: 520px) {
        .menus .inner .title {
          font-size: 16px; } }
    .menus .inner .navBox .tx {
      padding: 5px 0; }
      .menus .inner .navBox .tx a {
        position: relative;
        padding: 0 0 0 25px;
        font-size: 24px; }
        @media screen and (max-width: 520px) {
          .menus .inner .navBox .tx a {
            font-size: 16px; } }
        .menus .inner .navBox .tx a:before {
          content: "";
          width: 15px;
          height: 16px;
          background-color: #C11920;
          position: absolute;
          top: 5px;
          left: 0;
          clip-path: polygon(0 0, 0% 100%, 100% 50%); }
    .menus .inner .navBox .btn3 {
      padding: 25px 0; }
      .menus .inner .navBox .btn3 a {
        display: block;
        background-color: #C11920;
        border-radius: 5px;
        color: #FFF;
        text-decoration: underline;
        font-size: 15px;
        text-align: center;
        padding: 10px 5px;
        box-shadow: 0 3px 0 #920006; }
        .menus .inner .navBox .btn3 a span {
          color: #F3E40D; }
    .menus .inner .close {
      cursor: pointer;
      width: 25px;
      height: 25px;
      position: relative;
      margin: 0 auto; }
      .menus .inner .close:before, .menus .inner .close:after {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        content: "";
        width: 100%;
        height: 1px;
        background-color: #000;
        -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -moz-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
        -o-transform: translate(-50%, -50%) rotate(45deg);
        transform: translate(-50%, -50%) rotate(45deg); }
      .menus .inner .close:after {
        -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -moz-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
        -o-transform: translate(-50%, -50%) rotate(-45deg);
        transform: translate(-50%, -50%) rotate(-45deg); }

/*----------------------------------------------------
　フッター
----------------------------------------------------*/
footer {
  background-color: #696969;
  padding: 90px 0; }
  @media screen and (max-width: 520px) {
    footer {
      padding: 32px 0; } }
  footer .inr {
    max-width: 1000px;
    padding: 0 20px;
    color: #FFF;
    font-size: 20px; }
    footer .inr a {
      color: #FFF; }
    footer .inr .title {
      font-weight: 600;
      padding: 0 0 20px; }
      @media screen and (max-width: 768px) {
        footer .inr .title {
          text-align: center;
          font-size: 20px; } }
    footer .inr .flex {
      display: flex;
      justify-content: space-between;
      font-weight: 400; }
      @media screen and (max-width: 768px) {
        footer .inr .flex {
          flex-wrap: wrap; } }
      @media screen and (max-width: 520px) {
        footer .inr .flex {
          padding: 0 50px; } }
      footer .inr .flex .lBox {
        width: 70%;
        border-right: 1px solid #FFF; }
        @media screen and (max-width: 768px) {
          footer .inr .flex .lBox {
            width: 100%;
            border-right: none; } }
        footer .inr .flex .lBox ul {
          display: flex;
          justify-content: flex-start;
          flex-wrap: wrap; }
          footer .inr .flex .lBox ul li {
            width: 25%;
            padding: 5px 0; }
            @media screen and (max-width: 520px) {
              footer .inr .flex .lBox ul li {
                width: 50%;
                font-size: 15px; } }
            footer .inr .flex .lBox ul li:before {
              content: "・"; }
            footer .inr .flex .lBox ul li.full {
              width: 100%; }
      footer .inr .flex .rBox {
        width: 30%;
        padding: 30px 0 0 30px; }
        @media screen and (max-width: 768px) {
          footer .inr .flex .rBox {
            width: 100%;
            padding: 30px 0 0 0; } }
        footer .inr .flex .rBox ul li {
          padding: 5px 0; }
          @media screen and (max-width: 768px) {
            footer .inr .flex .rBox ul li {
              width: 100%; } }
          @media screen and (max-width: 520px) {
            footer .inr .flex .rBox ul li {
              font-size: 15px; } }
          footer .inr .flex .rBox ul li:before {
            content: "ー"; }
          footer .inr .flex .rBox ul li.full {
            width: 100%; }
  footer .copy {
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.08em;
    background-color: #FFF;
    padding: 5px; }

/*----------------------------------------------------
　ページ設定
----------------------------------------------------*/
#container {
  position: relative;
  z-index: 3; }

#content {
  min-height: 300px;
  position: relative;
  padding: 50px 0; }
  @media screen and (max-width: 520px) {
    #content {
      min-height: 20px;
      margin: 0 auto;
      padding: 0; } }
  #content .b {
    font-weight: bold; }

.button {
  width: 394px;
  height: 85px;
  margin: 0 auto; }
  @media screen and (max-width: 520px) {
    .button {
      width: 320px; } }
  .button a {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    background: url("../img/common/btn.webp") no-repeat center;
    background-size: 100%;
    text-indent: -9999px;
    display: inline-block;
    width: 100%;
    height: 100%; }
    .button a:hover {
      background: url("../img/common/btn_h.webp") no-repeat center;
      background-size: 100%;
      opacity: 1; }

/*------------　TOPスクロール　------------*/
#page-top {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  cursor: pointer;
  position: fixed;
  bottom: -90px;
  right: 35px;
  z-index: 10; }
  @media screen and (max-width: 520px) {
    #page-top {
      right: 5px;
      width: 30px;
      height: 30px; } }
  #page-top img {
    filter: none; }
  #page-top.active {
    bottom: 10px; }
    @media screen and (max-width: 520px) {
      #page-top.active {
        bottom: 30px; } }
  @media screen and (max-width: 520px) {
    #page-top.bottom {
      bottom: 30px; } }

/*------------　レイアウト　------------*/
@media screen and (max-width: 520px) {
  .sp_table {
    table-layout: auto; }
    .sp_table th {
      display: table-cell; }
    .sp_table td {
      display: table-cell; }

  .scroll {
    overflow: auto;
    white-space: nowrap; }

  .scroll::-webkit-scrollbar {
    height: 5px; }

  .scroll::-webkit-scrollbar-track {
    background: #F1F1F1; }

  .scroll::-webkit-scrollbar-thumb {
    background: #BCBCBC; } }
/*　スペース　*/
.mt100 {
  margin-top: 100px; }

.mb100 {
  margin-bottom: 100px; }

.mr100 {
  margin-right: 100px; }

.ml100 {
  margin-left: 100px; }

.pt100 {
  padding-top: 100px; }

.pb100 {
  padding-bottom: 100px; }

.pr100 {
  padding-right: 100px; }

.pl100 {
  padding-left: 100px; }

.mt95 {
  margin-top: 95px; }

.mb95 {
  margin-bottom: 95px; }

.mr95 {
  margin-right: 95px; }

.ml95 {
  margin-left: 95px; }

.pt95 {
  padding-top: 95px; }

.pb95 {
  padding-bottom: 95px; }

.pr95 {
  padding-right: 95px; }

.pl95 {
  padding-left: 95px; }

.mt90 {
  margin-top: 90px; }

.mb90 {
  margin-bottom: 90px; }

.mr90 {
  margin-right: 90px; }

.ml90 {
  margin-left: 90px; }

.pt90 {
  padding-top: 90px; }

.pb90 {
  padding-bottom: 90px; }

.pr90 {
  padding-right: 90px; }

.pl90 {
  padding-left: 90px; }

.mt85 {
  margin-top: 85px; }

.mb85 {
  margin-bottom: 85px; }

.mr85 {
  margin-right: 85px; }

.ml85 {
  margin-left: 85px; }

.pt85 {
  padding-top: 85px; }

.pb85 {
  padding-bottom: 85px; }

.pr85 {
  padding-right: 85px; }

.pl85 {
  padding-left: 85px; }

.mt80 {
  margin-top: 80px; }

.mb80 {
  margin-bottom: 80px; }

.mr80 {
  margin-right: 80px; }

.ml80 {
  margin-left: 80px; }

.pt80 {
  padding-top: 80px; }

.pb80 {
  padding-bottom: 80px; }

.pr80 {
  padding-right: 80px; }

.pl80 {
  padding-left: 80px; }

.mt75 {
  margin-top: 75px; }

.mb75 {
  margin-bottom: 75px; }

.mr75 {
  margin-right: 75px; }

.ml75 {
  margin-left: 75px; }

.pt75 {
  padding-top: 75px; }

.pb75 {
  padding-bottom: 75px; }

.pr75 {
  padding-right: 75px; }

.pl75 {
  padding-left: 75px; }

.mt70 {
  margin-top: 70px; }

.mb70 {
  margin-bottom: 70px; }

.mr70 {
  margin-right: 70px; }

.ml70 {
  margin-left: 70px; }

.pt70 {
  padding-top: 70px; }

.pb70 {
  padding-bottom: 70px; }

.pr70 {
  padding-right: 70px; }

.pl70 {
  padding-left: 70px; }

.mt65 {
  margin-top: 65px; }

.mb65 {
  margin-bottom: 65px; }

.mr65 {
  margin-right: 65px; }

.ml65 {
  margin-left: 65px; }

.pt65 {
  padding-top: 65px; }

.pb65 {
  padding-bottom: 65px; }

.pr65 {
  padding-right: 65px; }

.pl65 {
  padding-left: 65px; }

.mt60 {
  margin-top: 60px; }

.mb60 {
  margin-bottom: 60px; }

.mr60 {
  margin-right: 60px; }

.ml60 {
  margin-left: 60px; }

.pt60 {
  padding-top: 60px; }

.pb60 {
  padding-bottom: 60px; }

.pr60 {
  padding-right: 60px; }

.pl60 {
  padding-left: 60px; }

.mt55 {
  margin-top: 55px; }

.mb55 {
  margin-bottom: 55px; }

.mr55 {
  margin-right: 55px; }

.ml55 {
  margin-left: 55px; }

.pt55 {
  padding-top: 55px; }

.pb55 {
  padding-bottom: 55px; }

.pr55 {
  padding-right: 55px; }

.pl55 {
  padding-left: 55px; }

.mt50 {
  margin-top: 50px; }

.mb50 {
  margin-bottom: 50px; }

.mr50 {
  margin-right: 50px; }

.ml50 {
  margin-left: 50px; }

.pt50 {
  padding-top: 50px; }

.pb50 {
  padding-bottom: 50px; }

.pr50 {
  padding-right: 50px; }

.pl50 {
  padding-left: 50px; }

.mt45 {
  margin-top: 45px; }

.mb45 {
  margin-bottom: 45px; }

.mr45 {
  margin-right: 45px; }

.ml45 {
  margin-left: 45px; }

.pt45 {
  padding-top: 45px; }

.pb45 {
  padding-bottom: 45px; }

.pr45 {
  padding-right: 45px; }

.pl45 {
  padding-left: 45px; }

.mt40 {
  margin-top: 40px; }

.mb40 {
  margin-bottom: 40px; }

.mr40 {
  margin-right: 40px; }

.ml40 {
  margin-left: 40px; }

.pt40 {
  padding-top: 40px; }

.pb40 {
  padding-bottom: 40px; }

.pr40 {
  padding-right: 40px; }

.pl40 {
  padding-left: 40px; }

.mt35 {
  margin-top: 35px; }

.mb35 {
  margin-bottom: 35px; }

.mr35 {
  margin-right: 35px; }

.ml35 {
  margin-left: 35px; }

.pt35 {
  padding-top: 35px; }

.pb35 {
  padding-bottom: 35px; }

.pr35 {
  padding-right: 35px; }

.pl35 {
  padding-left: 35px; }

.mt30 {
  margin-top: 30px; }

.mb30 {
  margin-bottom: 30px; }

.mr30 {
  margin-right: 30px; }

.ml30 {
  margin-left: 30px; }

.pt30 {
  padding-top: 30px; }

.pb30 {
  padding-bottom: 30px; }

.pr30 {
  padding-right: 30px; }

.pl30 {
  padding-left: 30px; }

.mt25 {
  margin-top: 25px; }

.mb25 {
  margin-bottom: 25px; }

.mr25 {
  margin-right: 25px; }

.ml25 {
  margin-left: 25px; }

.pt25 {
  padding-top: 25px; }

.pb25 {
  padding-bottom: 25px; }

.pr25 {
  padding-right: 25px; }

.pl25 {
  padding-left: 25px; }

.mt20 {
  margin-top: 20px; }

.mb20 {
  margin-bottom: 20px; }

.mr20 {
  margin-right: 20px; }

.ml20 {
  margin-left: 20px; }

.pt20 {
  padding-top: 20px; }

.pb20 {
  padding-bottom: 20px; }

.pr20 {
  padding-right: 20px; }

.pl20 {
  padding-left: 20px; }

.mt15 {
  margin-top: 15px; }

.mb15 {
  margin-bottom: 15px; }

.mr15 {
  margin-right: 15px; }

.ml15 {
  margin-left: 15px; }

.pt15 {
  padding-top: 15px; }

.pb15 {
  padding-bottom: 15px; }

.pr15 {
  padding-right: 15px; }

.pl15 {
  padding-left: 15px; }

.mt10 {
  margin-top: 10px; }

.mb10 {
  margin-bottom: 10px; }

.mr10 {
  margin-right: 10px; }

.ml10 {
  margin-left: 10px; }

.pt10 {
  padding-top: 10px; }

.pb10 {
  padding-bottom: 10px; }

.pr10 {
  padding-right: 10px; }

.pl10 {
  padding-left: 10px; }

.mt5 {
  margin-top: 5px; }

.mb5 {
  margin-bottom: 5px; }

.mr5 {
  margin-right: 5px; }

.ml5 {
  margin-left: 5px; }

.pt5 {
  padding-top: 5px; }

.pb5 {
  padding-bottom: 5px; }

.pr5 {
  padding-right: 5px; }

.pl5 {
  padding-left: 5px; }

/*----------------------------------------------------
　Slider
----------------------------------------------------*/
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
.slick-slider .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-slider .slick-track:before, .slick-slider .slick-track:after {
    display: table;
    content: ''; }
  .slick-slider .slick-track:after {
    clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }
.slick-loading .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-initialized .slick-slide {
  display: block; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url("../img/common/arrow.webp") no-repeat center;
  background-size: 100% !important;
  border: none;
  width: 47px;
  height: 47px;
  display: block;
  z-index: 10;
  text-indent: -999px; }
  @media screen and (max-width: 450px) {
    .slick-arrow {
      height: 40px;
      width: 40px; } }
  .slick-arrow.slick-next {
    -webkit-transform: translate(1035%, -10%) rotate(180deg);
    -moz-transform: translate(1035%, -10%) rotate(180deg);
    -ms-transform: translate(1035%, -10%) rotate(180deg);
    -o-transform: translate(1035%, -10%) rotate(180deg);
    transform: translate(1035%, -10%) rotate(180deg);
    top: 45%; }
    @media screen and (max-width: 1110px) {
      .slick-arrow.slick-next {
        -webkit-transform: translate(0%, -10%) rotate(180deg);
        -moz-transform: translate(0%, -10%) rotate(180deg);
        -ms-transform: translate(0%, -10%) rotate(180deg);
        -o-transform: translate(0%, -10%) rotate(180deg);
        transform: translate(0%, -10%) rotate(180deg);
        right: 15px;
        left: auto; } }
    @media screen and (max-width: 450px) {
      .slick-arrow.slick-next {
        right: 5px; } }
    .slick-arrow.slick-next:before {
      content: ""; }
    .slick-arrow.slick-next:hover {
      opacity: 1;
      display: block; }
  .slick-arrow.slick-prev {
    -webkit-transform: translate(-1138%, -10%) rotate(360deg);
    -moz-transform: translate(-1138%, -10%) rotate(360deg);
    -ms-transform: translate(-1138%, -10%) rotate(360deg);
    -o-transform: translate(-1138%, -10%) rotate(360deg);
    transform: translate(-1138%, -10%) rotate(360deg);
    top: 45%; }
    @media screen and (max-width: 1110px) {
      .slick-arrow.slick-prev {
        -webkit-transform: translate(0%, -10%) rotate(360deg);
        -moz-transform: translate(0%, -10%) rotate(360deg);
        -ms-transform: translate(0%, -10%) rotate(360deg);
        -o-transform: translate(0%, -10%) rotate(360deg);
        transform: translate(0%, -10%) rotate(360deg);
        left: 15px; } }
    @media screen and (max-width: 450px) {
      .slick-arrow.slick-prev {
        top: 45%;
        left: 5px; } }
    .slick-arrow.slick-prev:before {
      content: ""; }

.slide-dots {
  display: flex;
  justify-content: center; }
  .slide-dots li {
    padding: 0 5px; }
    .slide-dots li button {
      background-color: #c1c0bf;
      border-radius: 6px;
      width: 12px;
      height: 12px;
      text-indent: -9999px;
      border: none; }
    .slide-dots li.slick-active button {
      background-color: colors(type1); }

/*------------　バグ　------------*/
pre {
  padding: 30px;
  background-color: #E8E8E8;
  color: #000;
  font-size: 14px;
  line-height: 130%; }
